[ 1 post ] 
Author Message
 Post: #1 | Post subject: Add 'Mango' to Requirements
PostPosted: Thu Sep 22, 2011 8:25 pm 
Emeritus Moderator
User avatar

Posts: 1930
Location: 011001011
WRZ$: 12159.40

Device: Samsung Focus, iPhone4s
Everyone, going forward..if a release you post requires you to be running on Mango for it to work, then please add it to the requirements section of the release.

Example
Quote:
Tentacles v1.1
Requirements: Unlocked Device, Mango or WP7.5
Overview:

_________________
ImageImageImageImageImage
Have a release in WP7 section? >> If I have to ask you more than 3 times to fix your release, it will be deleted!




Top
 Offline Profile  
 
 Post: Advertisement
PostPosted: Thu Sep 22, 2011 8:25 pm 
The Advertiser

Posts:
Location: Mobilism

Top
  
 
 [ 1 post ] 

All times are UTC


Search for:



All content © 2006-2011 Mobilism. Contact us | Privacy policy | Terms & conditions | Copyright policy
Powered by ServerBlast and phpBB © 2000, 2002, 2005, 2007 phpBB Group